PDF/1.4 (try #4) and reorder dependencies: